# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = llvm
pkgbase = llvm
pkgver = 16.0.6-1
pkgdesc = Compiler infrastructure
url = https://llvm.org/
builddate = 1693313916
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 106728890
arch = aarch64
license = custom:Apache 2.0 with LLVM Exception
depend = llvm-libs
depend = perl
makedepend = cmake
makedepend = ninja
makedepend = zlib
makedepend = zstd
makedepend = libffi
makedepend = libedit
makedepend = ncurses
makedepend = libxml2
makedepend = python-setuptools
makedepend = python-psutil
makedepend = python-sphinx
makedepend = python-recommonmark
